
# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.8.7pre2(default) on Thu Jul 15 16:38:43 2010
#
# contributed by 
#
# brand:                       asus_eeebox_1501
# model no. of remote control: 
# devices being controlled by this remote:
#

begin remote

  name  asus_eeebox_1501
  bits           13
  flags RC6|CONST_LENGTH
  eps            30
  aeps          100

  header       2642   895
  one           435   436
  zero          435   436
  pre_data_bits   24
  pre_data       0x1BFF83
  gap          105291
  toggle_bit_mask 0x8000
  rc6_mask    0x100000000

      begin codes
          KEY_POWER                0x1BF3
          KEY_PAUSE                0x1BE7
          KEY_RECORD               0x1BE8
          KEY_REWIND               0x1BEA
          KEY_STOP                 0x1BE6
          KEY_FASTFORWARD          0x1BEB
          KEY_PLAY                 0x1BE9
          KEY_NEXT                 0x1BE5
          KEY_PREVIOUS             0x1BDC
          KEY_PREVIOUS             0x1BE4
          KEY_BACK                 0x1BDC
          KEY_INFO                 0x1BF0
          KEY_MENU                 0x1BF2
          KEY_UP                   0x1BE1
          KEY_LEFT                 0x1BDF
          KEY_RIGHT                0x1BDE
          KEY_OK                   0x1BDD
          KEY_DOWN                 0x1BE0
          KEY_VOLUMEUP             0x1BEF
          KEY_VOLUMEDOWN           0x1BEE
          KEY_MUTE                 0x1BF1
          KEY_CHANNELUP            0x1BED
          KEY_CHANNELDOWN          0x1BEC
          KEY_PVR                  0x1BB7
          KEY_EPG                  0x1BD9
          KEY_TV                   0x1BDA
          KEY_DVD                  0x1BDB
          KEY_1                    0x1BFE
          KEY_2                    0x1BFD
          KEY_3                    0x1BFC
          KEY_4                    0x1BFB
          KEY_5                    0x1BFA
          KEY_6                    0x1BF9
          KEY_7                    0x1BF8
          KEY_8                    0x1BF7
          KEY_9                    0x1BF6
          KEY_DOT                  0x1BE2
          KEY_0                    0x1BFF
          KEY_NUMERIC_POUND        0x1BE3
          KEY_CLEAR                0x1BF5
          KEY_TEXT                 0x1BA5
          KEY_ENTER                0x1BF4
          KEY_RED                  0x1BA4
          KEY_GREEN                0x1BA3
          KEY_YELLOW               0x1BA2
          KEY_BLUE                 0x1BA1
      end codes

end remote


